
<?php
$server = '192.168.1.50';
$username = 'sa';
$password = 'bpsmaroc';
$database = 'TestInOut';

try{
	$conn = new PDO("sqlsrv:Server=$server;Database=$database;", $username, $password);
	// echo 'is connected';
} catch(PDOException $e){
	die( "Connection failed: " . $e->getMessage());
}
?>


